<article class="training-details-card" role="article">
  <div class="training-details-card__content">
    <h1 class="training-details-card__title">{{@training.title}}</h1>
    <dl class="training-details-card__details">
      <dt class="training-details-card__details-label">Publié sur&nbsp;:&nbsp;</dt>
      <dd class="training-details-card__details-value">{{@training.link}}</dd>
      <dt class="training-details-card__details-label">Type de contenu&nbsp;:&nbsp;</dt>
      <dd class="training-details-card__details-value">{{@training.type}}</dd>
      <dt class="training-details-card__details-label">Durée&nbsp;:&nbsp;</dt>
      <dd class="training-details-card__details-value">{{this.formattedDuration}}</dd>
      <dt class="training-details-card__details-label">Langue localisée&nbsp;:&nbsp;</dt>
      <dd class="training-details-card__details-value">{{this.formattedLocale}}</dd>
      <dt class="training-details-card__details-label">Nom d'éditeur&nbsp;:&nbsp;</dt>
      <dd class="training-details-card__details-value">{{@training.editorName}}</dd>
      <dt class="training-details-card__details-label">Logo de l'éditeur&nbsp;:&nbsp;</dt>
      <dd class="training-details-card__details-value">{{@training.editorLogoUrl}}</dd>
    </dl>
  </div>
  <img class="training-details-card__editor-logo" src={{@training.editorLogoUrl}} alt={{@training.editorName}} />
</article>